#menu-row {
  background-color: #fafafa;
  border-right: 1px solid #ccc;

  -webkit-user-select: none;  
  -moz-user-select: none;    
  -ms-user-select: none;      
  user-select: none;

  -webkit-box-shadow: -4px 0px 24px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: -4px 0px 24px 0px rgba(0,0,0,0.75);
  box-shadow: -4px 0px 24px 0px rgba(0,0,0,0.75);
}

#mainMenu{
  width: 103%;
  box-shadow: 0px 5px 16px 5px rgba(0,0,0,0.3),0 0 6px 0 rgba(0,0,0,.14);
  border-bottom: 1px solid #868f8e;
  background-color: #f8f8f8;
}

.vatrastTitle {
  font-size: 2.15rem;
  margin: auto;
  width: 100%;
  display: block;
  text-align: center;
  z-index: 10000000;
  color: #189c97 !important;
  height: 60px;
  border-bottom: 1px solid #ccc;
  cursor: pointer; 
}

#vatrastNav{
    margin-left: -5px;
    width: 100%;
    background-color: #fafafa;
    height: 60px;
    color: #8d2065;
    padding-left: 13px;
    padding-right: 30px;
    vertical-align: middle;
    border-bottom: 1px solid #969696;
    z-index: 100000000000000000;
    position: fixed;
}

#sidebar {
  padding: 0px;
  z-index: 10000000;
}

#sidebarItems {
  /*overflow-y: auto;*/
  width: 100%;
}

/*Element UI Menu*/
.el-menu {
	background-color: #223839;  
}

.el-menu .el-menu-item, .el-menu .el-submenu__title {
    color: #6b6567;
}

.el-submenu__title {
    color: #6b6567;
}

.el-menu .el-menu-item:hover,.el-menu .el-submenu__title:hover {
	background-color: #eee;
	color: #2a787b;
}

.el-menu .el-submenu .el-menu {
  background-color: #eee;
  color: #444;
}

.el-submenu .el-menu .el-menu-item,.el-submenu .el-menu .el-submenu__title {
  background-color: transparent;
  color: #667d87;
}

.el-submenu .el-menu .el-menu-item:hover,.el-submenu .el-menu .el-submenu__title:hover {
  color: #444;
}

.menuSearch {
  float: right !important;
  margin-right: 11px !important;
  font-weight: 500;
}

.menuSearch:hover {
  border-color: transparent !important;
  background-color: transparent !important;
}

.sfa {
  border-radius: 40px;
  padding: 8px;
  color: #879290;
  margin-right: 4px;
}

.subsfa {
  border-radius: 40px;
  padding: 8px;
  color: #555;
  margin-right: 4px;
}

.el-submenu__title .sfa {
  font-size: 19px;
  color: #95868c;
}

.el-menu-item.is-active, .el-menu-item.is-active:hover, .el-menu-item.is-active i {
  color: #722e4f !important;
  font-weight: 500;
}

.el-menu--horizontal .el-submenu > .el-menu {
    position: absolute;
    top: 65px;
    left: 0;
    border: 1px solid #d1dbe5;
    padding: 5px 0;
    background-color: rgb(253, 253, 253);
    z-index: 100;
    min-width: 100%;
    box-shadow: 0px 9px 11px 5px rgba(0,0,0,0.22),0 0 6px 0 rgba(0,0,0,.14);
}

.el-submenu.is-active .el-submenu__title {
  border-bottom-color: #cb266c;
  color: #a12057;
}

@media (max-width: 768px) {

  #sidebarItems {
    position: absolute;
    z-index: 10000;
    overflow-y: auto;
    width: 100%;
   }

  #menuButton{
    display: inline;
  }
  
  .vatrastTitle {
     text-align: left;
     padding-left: 10px;
     font-size: 1.35rem;
     height: auto;
   }
}
